Subject: [os2genau_digest] No. 628
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 30 May 2003 00:01:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 29 May 2003
 Number  628
**************************************************

Subjects for today
 
1  Re:  Problem demo-ing eCS MT with network Internet access. : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 29 May 2003 10:38:56 +1000 (AEST)
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Problem demo-ing eCS MT with network Internet access.

Thanks Paul,

I will try out the suggestions next time I am at the club
rooms.  From what I remember though, the whole Status box is 
greyed out.  I may have to disconnect the lan cable and 
then run eCS MT so I can enter the proxy details.  

Then reconnect the cable and reboot etc.  Whatever.

In any case, I have no doubt I will be able to get it going
now.

Thanks.

Regards,
BobT.

On Wed, 28 May 2003 19:18:33 +0950 (CST), Paul Smedley wrote:
> On Wed, 28 May 2003 19:34:53 +1000 (AEST), Robert Traynor  (BobT) wrote:
> 
> >I missed it.  I did not realize that it was on the "status box"
> >or that the option window would only appear once you put
> >the tick in the box that says 'Use proxy for FTP'.
> 
> I only knew it was there somewhere as I remembered reading a newsgroup post when the 
> functionality was added :)
> 
> It shouldn't be dependant on any updated control files, as eCSMT uses wget to do all it's 
> downloading - all it's doing is passing the proxy settings to wget to allow proxy ftp 
> transfers.
> 
> Cheers,
> 
> Paul.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------